Show / Hide Table of Contents

# Delegate PartyFinderGui.PartyFinderListingEventDelegate

###### Namespace: Dalamud.Game.Internal.Gui

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void PartyFinderListingEventDelegate(PartyFinderListing listing, PartyFinderListingEventArgs args);

##### Parameters

Type | Name | Description
--- | --- | ---
PartyFinderListing | listing |
PartyFinderListingEventArgs | args |